Subject: HTC Energy Symposium
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 13 Sep 2001 20:34:28 -0700 (PDT)

Robert,
As I suggested yesterday, I believe the Symposium title should include the
words: Leadership... Technology...Energy.

I am in the process of attempting to recruit a couple of key Steering
committee members.

re" *   CEO, CFO, COO, President and CTO's of top 100 companies, "excluding"
CEO's of top Energy companies.  (Did you mean "including"?)

I will try to join the telecon tomorrow but prior commitments may make that
difficult.

Thanks for all your work on this project.

Michael D. Burke
MDB Capital Ventures
210/269-7962

829 College Blvd.
San Antonio, TX 78209
210/269-7962
fax /826-0449
[email-masked]

5252 Westchester  Suite 250
Houston, TX  77005
713/662-1982
fax /666-5227
[email-masked]